Subject: bug#13156: dedicated face for parentheses in lisp modes

From: Michael Heerdegen <[email-masked]>
Date: Wed, 19 Dec 2012 17:20:28 +0100

Hi,

just for completeness do I want to mention "RainbowDelimiters" here:

  http://www.emacswiki.org/emacs/RainbowDelimiters

It is a generalization of what you want.  It is also suitable of
reducing deterrence of Lisp, and it helps reading LISP code a lot,
without losing anything.

If anything like that should be built-in, then I would vote for that
package.

Regards,

Michael.